.pd-top-15{padding-top: 15px;}
.mg-top-20{margin-top: 20px;}
.pd-top-0{padding-top: 0 !important;}
.post-meta .field-type-taxonomy-term-reference{display: inline-block;}
.icon-cancel.message-close{
    right: 25px;
    position: absolute;
    top: 20px;
    cursor: pointer;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
    background-color: #f5f5f5;
}
.simplenews-subscribe input[type="text"]{
    height: 45px;
    padding: 12px;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.simplenews-subscribe label{display: none;}
.newsletter h2{margin-bottom: 27px;}
.simplenews-subscribe{position: relative;}
.not-logged-in .simplenews-subscribe input[type="submit"]{
    position: absolute;right: 0;bottom: 0;
    text-indent: 9999px;
    background: transparent !important;
    z-index: 10;
    border-color: #ccc;
    outline: none;
}
.not-logged-in .simplenews-subscribe:after{
    content: "\e094";
    font-family: 'simple-line-icons';
    position: absolute;
    right: 16px;
    bottom: 10px;
}
.logged-in .simplenews-subscribe input[type="submit"]{
    width: auto !important;
}
.logged-in .simplenews-unsubscribe input.form-submit{
    width: auto !important;
}
.panel-separator{display: none;}
.simplenews-subscribe .error{
    position: absolute;
    bottom: -20px;
    right: 0;
}
.simplenews-subscribe .has-error input[type="text"]{
    border: 1px solid #e04622;
    outline: none;
}
#user-login input:not(.form-submit),#user-register-form input:not(.form-submit),#user-pass input:not(.form-submit){
    height: 34px;
    padding: 12px;
    display: block;
    width: 40%;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.p-pagination{display: block;width: 100%;clear: both;}
.comment-form .form-actions input:first-child{margin-right: 10px;}
.bg-grey{
    background: #f4f4f4;
    border-top: 5px solid #f1f1f1;
    margin: 30px 0;
    padding: 50px 0;
}


#header .header-logo { margin: 20px 0;}
.md-arrow-left{left: 30px;}
.md-arrow-right{right: 30px;}
#block-search-form .form-actions{position: absolute;right: 0;top: 0;}
#block-search-form .form-submit{display: none;}
#webform-client-form-17 label{display: none;}
#webform-client-form-17 .webform-component--subject,.mg-tp > div{margin-top: 0;}
#header .header-search .btn-default{right: 20px;}
.page-search-node .search-form input[type="text"]{
    padding: 0 10px;
    height: 34px;

}
.page-search-node .search-form input[type="submit"]{display: inline-block;vertical-align: top;}
.page-search-node  .search-form{padding-top: 50px;}
@media (min-width: 992px){
    #footer .region-footer-11 img{
        margin-top: 75px;
    }

}
@media (max-width: 992px) {
    .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
        background-color: #e04622;
    }
    #user-login input:not(.form-submit),#user-register-form input:not(.form-submit),#user-pass input:not(.form-submit){
        width: 100%;
    }
    
    #header .header-logo {margin: 20px 0 0 0;}
}
@media (max-width: 768px) {
    #header .header-btn-collapse-nav {
       width: 100%;
    }
    .nav {
        text-align: center;
    }
}


@media (max-width: 480px) {
    .pane-bean-request-a-free-consultation .section-background{background-size: cover;}
    .page-search-node .search-form input[type="text"]{
       width: 100%;
        margin-bottom: 10px;
    }
     #block-block-1 {
        float: none ;
        clear: both;
        margin: auto;
        display: block;
        text-align: center;
    }
    #header .header-logo {
     margin: auto;
     text-align: center;
     display: block;
     float: none;
    }
    #block-block-2, #block-block-3, #block-block-4, #block-block-5 {
    text-align:center;
    }
    .list.list-icons li > .fa:first-child, .list.list-icons li > .icons:first-child, .list.list-icons li a:first-child > .fa:first-child, .list.list-icons li a:first-child > .icons:first-child {
    position: relative;
    left: 0;
    top: 0;
    }
}



 /* New Styles */ 
 
h4 {
    margin: 14px 0 14px 0 !important;
} 
h3 {
    margin-top: 33px;
}
 html .text-color-primary {
    margin-left: 15px;
}
 
   /* Skin styles */ 
html #header .header-nav-bar-primary { background: #350358 !important; color: #ffffff !important;}
#header .header-nav-main.header-nav-main-light nav > ul > li.active > a {color: #350358 !important;background: #fff !important;}
h1, h2, h3, h4, h5, h6 { color: #350358; }
  
  /* Header Blocks */ 
  
#block-block-15, #block-block-1 {float:right; clear:both;}
#block-block-15 h4 { color:#350358; font-weight: bold !Important;}
#block-block-1 {margin-top:10px;}

    

  /* Section Blocks */ 
  
section.section {background: #fff;}

  /* Footer */ 
  
#footer {
    background: #350358;
    border-top: none;
    color: #fff;
}
#footer .footer-copyright p {color: #fff;}

#block-block-3, #block-block-4 { margin-top:72px;}

  /* Responsive Styling */ 

@media (max-width: 736px) {
    
    #header .header-logo {
        text-align:center;
        float:none;
    }
    #header .header-btn-collapse-nav {
    background: #350358;
    }
    #header .header-nav-main nav > ul > li > a, #header .header-nav-main nav > ul > li > a:focus, #header .header-nav-main nav > ul > li > a:hover {
    color: #fff;
    }
    section.section.section-no-border {
    margin: 0 15px;
    }
    #block-system-main .content {
    margin: 0 15px;
    }
    #block-block-15, #block-block-1 {
    float: none;
    text-align:center;
    margin:auto;
    clear: both;
    }
#block-block-1 {
    margin-bottom:20px;
    }
    .content img { text-align:center; margin:auto; float:none !important; width:97%;}
    .fa { margin-right:10px;}
}



